extends layout

block content
  p.text-grey-dark
    a.fa.fa-home(href="/")
    |
    | &raquo;
    |
    a(href="/books") Books
    |
    | &raquo;
    |
    if book
      span= book.title
    else
      span Not Found

  if book
    h2= book.title

    dl
      dt Author
      dd= book.author

    dl
      dt Location
      dd= book.location || '-'

    dl
      dt Tags
      dd= book.tags || '-'

    dl
      dt Note
      dd= book.note || '-'

  else
    h2 Not Found

    p Couldn't find a book with ISBN
      |
      |
      strong= isbn
      | .
